commit 3d238ef2c45fe50eb835076163a42d76d8895168
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jan 22 02:29:22 2026 -0500

    Release 1.28.1

 .github/FUNDING.yml                                |    9 +
 .github/dependabot.yml                             |    8 +
 .github/issue_template.md                          |   19 +
 .github/workflows/archlinux.sh                     |   47 +
 .github/workflows/builds.sh                        |   65 +
 .github/workflows/builds.yml                       |   84 +
 .github/workflows/debian.sh                        |   54 +
 .github/workflows/fedora.sh                        |   46 +
 .github/workflows/release.yml                      |   35 +
 .github/workflows/ubuntu.sh                        |   54 +
 .tx/config                                         |   17 +
 .tx/config_20221028215411.bak                      |   16 +
 AUTHORS                                            |   14 +
 COPYING                                            |  339 +
 ChangeLog                                          |    0
 Makefile.am                                        |   62 +
 NEWS                                               |  456 ++
 README                                             |   94 +
 autogen.sh                                         |   29 +
 configure.ac                                       |  439 ++
 cut-n-paste/Makefile.am                            |    3 +
 cut-n-paste/meson.build                            |    1 +
 cut-n-paste/toolbar-editor/Makefile.am             |  109 +
 cut-n-paste/toolbar-editor/egg-editable-toolbar.c  | 1828 +++++
 cut-n-paste/toolbar-editor/egg-editable-toolbar.h  |   91 +
 cut-n-paste/toolbar-editor/egg-toolbar-editor.c    |  665 ++
 cut-n-paste/toolbar-editor/egg-toolbar-editor.h    |   61 +
 cut-n-paste/toolbar-editor/egg-toolbars-model.c    |  979 +++
 cut-n-paste/toolbar-editor/egg-toolbars-model.h    |  189 +
 cut-n-paste/toolbar-editor/eggmarshalers.list      |    1 +
 cut-n-paste/toolbar-editor/meson.build             |   27 +
 data/Makefile.am                                   |   62 +
 data/eom-image-properties-dialog.ui                |  970 +++
 data/eom-multiple-save-as-dialog.ui                |  452 ++
 data/eom-preferences-dialog.ui                     |  773 ++
 data/eom-toolbar.xml                               |   36 +
 data/eom-ui.xml                                    |  158 +
 data/eom.about                                     |    3 +
 data/eom.appdata.xml.in.in                         |   19 +
 data/eom.css                                       |    8 +
 data/eom.desktop.in.in                             |   19 +
 data/eom.pc.in                                     |   11 +
 data/icons/16x16/actions/eom-image-collection.png  |  Bin 0 -> 611 bytes
 data/icons/16x16/actions/eom-plugin.png            |  Bin 0 -> 719 bytes
 data/icons/16x16/actions/eom-plugin.svg            |  213 +
 data/icons/16x16/actions/slideshow-play.png        |  Bin 0 -> 663 bytes
 data/icons/16x16/actions/slideshow-play.svg        |  353 +
 data/icons/16x16/apps/eom.png                      |  Bin 0 -> 732 bytes
 data/icons/16x16/apps/eom.svg                      |  339 +
 data/icons/22x22/actions/eom-image-collection.png  |  Bin 0 -> 653 bytes
 data/icons/22x22/actions/eom-plugin.png            |  Bin 0 -> 1079 bytes
 data/icons/22x22/actions/eom-plugin.svg            |  377 +
 data/icons/22x22/actions/slideshow-play.png        |  Bin 0 -> 979 bytes
 data/icons/22x22/actions/slideshow-play.svg        |  474 ++
 data/icons/22x22/apps/eom.png                      |  Bin 0 -> 1342 bytes
 data/icons/22x22/apps/eom.svg                      |  530 ++
 data/icons/24x24/actions/eom-image-collection.png  |  Bin 0 -> 638 bytes
 data/icons/24x24/actions/slideshow-play.png        |  Bin 0 -> 983 bytes
 data/icons/24x24/apps/eom.png                      |  Bin 0 -> 1380 bytes
 data/icons/32x32/actions/eom-image-collection.png  |  Bin 0 -> 1141 bytes
 data/icons/32x32/actions/eom-image-collection.svg  |  266 +
 data/icons/32x32/actions/eom-plugin.png            |  Bin 0 -> 1462 bytes
 data/icons/32x32/actions/eom-plugin.svg            |  527 ++
 data/icons/32x32/actions/slideshow-play.png        |  Bin 0 -> 1337 bytes
 data/icons/32x32/actions/slideshow-play.svg        |  582 ++
 data/icons/32x32/apps/eom.png                      |  Bin 0 -> 2330 bytes
 data/icons/32x32/apps/eom.svg                      |  537 ++
 data/icons/48x48/actions/slideshow-play.png        |  Bin 0 -> 1717 bytes
 data/icons/Makefile.am                             |   56 +
 data/icons/meson.build                             |   33 +
 .../scalable/actions/eom-image-collection.svg      |  335 +
 data/icons/scalable/actions/eom-plugin.svg         |  339 +
 data/icons/scalable/actions/slideshow-play.svg     |  594 ++
 data/icons/scalable/apps/eom.svg                   |  548 ++
 data/meson.build                                   |   57 +
 data/metadata-sidebar.ui                           |  426 +
 data/org.mate.eom.gschema.xml.in                   |  138 +
 data/pixmaps/Makefile.am                           |    6 +
 data/pixmaps/thumbnail-frame.png                   |  Bin 0 -> 474 bytes
 doc/Makefile.am                                    |    4 +
 doc/meson.build                                    |    1 +
 doc/reference/Makefile.am                          |  120 +
 doc/reference/eom-docs.sgml.in                     |   92 +
 doc/reference/eom-overrides.txt                    |    0
 doc/reference/eom-sections.txt                     |  738 ++
 doc/reference/meson.build                          |   33 +
 doc/reference/version.xml.in                       |    1 +
 eom.pot                                            | 1529 ++++
 git.mk                                             |  400 +
 help/C/figures/eom_save_as_window.png              |  Bin 0 -> 23436 bytes
 help/C/figures/eom_start_window.png                |  Bin 0 -> 16868 bytes
 help/C/figures/eom_toolbar_editor_window.png       |  Bin 0 -> 30491 bytes
 help/C/index.docbook                               |  787 ++
 help/C/legal.xml                                   |   80 +
 help/ChangeLog                                     |  743 ++
 help/LINGUAS                                       |    1 +
 help/Makefile.am                                   |   20 +
 help/af/af.po                                      | 1394 ++++
 help/am/am.po                                      | 1391 ++++
 help/ar/ar.po                                      | 1408 ++++
 help/as/as.po                                      | 1391 ++++
 help/ast/ast.po                                    | 1392 ++++
 help/be/be.po                                      | 1394 ++++
 help/bg/bg.po                                      | 1403 ++++
 help/bn/bn.po                                      | 1396 ++++
 help/bn_IN/bn_IN.po                                | 1395 ++++
 help/br/br.po                                      | 1393 ++++
 help/ca/ca.po                                      | 1477 ++++
 help/ca/figures/eom_save_as_window.png             |  Bin 0 -> 37404 bytes
 help/ca/figures/eom_start_window.png               |  Bin 0 -> 17814 bytes
 help/ca/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 31612 bytes
 help/ca@valencia/ca@valencia.po                    | 1434 ++++
 help/cmn/cmn.po                                    | 1394 ++++
 help/cs/cs.po                                      | 1515 ++++
 help/cs/figures/eom_save_as_window.png             |  Bin 0 -> 38146 bytes
 help/cs/figures/eom_start_window.png               |  Bin 0 -> 24063 bytes
 help/cs/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 29347 bytes
 help/da/da.po                                      | 1771 +++++
 help/de/de.po                                      | 1450 ++++
 help/de/figures/eom_save_as_window.png             |  Bin 0 -> 24488 bytes
 help/de/figures/eom_start_window.png               |  Bin 0 -> 10849 bytes
 help/dz/dz.po                                      | 1396 ++++
 help/el/el.po                                      | 1431 ++++
 help/el/figures/eom_start_window.png               |  Bin 0 -> 16611 bytes
 help/en_AU/en_AU.po                                | 1391 ++++
 help/en_CA/en_CA.po                                | 1393 ++++
 help/en_GB/en_GB.po                                | 1753 +++++
 help/eo/eo.po                                      | 1412 ++++
 help/eom.omf.in                                    |   11 +
 help/eom.pot                                       | 1050 +++
 help/es/es.po                                      | 1654 ++++
 help/es/figures/eom_save_as_window.png             |  Bin 0 -> 30227 bytes
 help/es/figures/eom_start_window.png               |  Bin 0 -> 19224 bytes
 help/es/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 25391 bytes
 help/es_AR/es_AR.po                                | 1397 ++++
 help/et/et.po                                      | 1397 ++++
 help/eu/eu.po                                      | 1429 ++++
 help/eu/figures/eom_start_window.png               |  Bin 0 -> 20748 bytes
 help/fi/fi.po                                      | 1401 ++++
 help/fil/fil.po                                    | 1417 ++++
 help/fr/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 27099 bytes
 help/fr/fr.po                                      | 1515 ++++
 help/fr_CA/fr_CA.po                                | 1392 ++++
 help/fur/fur.po                                    | 1400 ++++
 help/ga/ga.po                                      | 1396 ++++
 help/gl/gl.po                                      | 1445 ++++
 help/gu/gu.po                                      | 1392 ++++
 help/he/he.po                                      | 1395 ++++
 help/hi/hi.po                                      | 1397 ++++
 help/hr/hr.po                                      | 1433 ++++
 help/hu/hu.po                                      | 1440 ++++
 help/hy/hy.po                                      | 1393 ++++
 help/id/id.po                                      | 1784 +++++
 help/ie/ie.po                                      | 1391 ++++
 help/is/is.po                                      | 1396 ++++
 help/it/it.po                                      | 1800 +++++
 help/ja/figures/eom_start_window.png               |  Bin 0 -> 10941 bytes
 help/ja/ja.po                                      | 1558 ++++
 help/ka/ka.po                                      | 1393 ++++
 help/kab/kab.po                                    | 1395 ++++
 help/kk/kk.po                                      | 1392 ++++
 help/kn/kn.po                                      | 1394 ++++
 help/ko/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 30023 bytes
 help/ko/ko.po                                      | 1417 ++++
 help/ku/ku.po                                      | 1393 ++++
 help/ky/ky.po                                      | 1393 ++++
 help/lt/lt.po                                      | 1433 ++++
 help/lv/lv.po                                      | 1395 ++++
 help/mai/mai.po                                    | 1391 ++++
 help/meson.build                                   |    8 +
 help/mk/mk.po                                      | 1392 ++++
 help/ml/ml.po                                      | 1394 ++++
 help/mr/mr.po                                      | 1392 ++++
 help/ms/ms.po                                      | 1752 +++++
 help/nb/nb.po                                      | 1405 ++++
 help/nds/nds.po                                    | 1395 ++++
 help/ne/ne.po                                      | 1395 ++++
 help/nl/nl.po                                      | 1448 ++++
 help/nn/nn.po                                      | 1395 ++++
 help/oc/oc.po                                      | 1445 ++++
 help/or/or.po                                      | 1391 ++++
 help/pa/pa.po                                      | 1425 ++++
 help/pl/pl.po                                      | 1445 ++++
 help/ps/ps.po                                      | 1395 ++++
 help/pt/pt.po                                      | 1434 ++++
 help/pt_BR/figures/eom_save_as_window.png          |  Bin 0 -> 25105 bytes
 help/pt_BR/figures/eom_start_window.png            |  Bin 0 -> 11741 bytes
 help/pt_BR/pt_BR.po                                | 1465 ++++
 help/ro/ro.po                                      | 1393 ++++
 help/ru/ru.po                                      | 1812 +++++
 help/si/si.po                                      | 1393 ++++
 help/sk/sk.po                                      | 1426 ++++
 help/sl/sl.po                                      | 1396 ++++
 help/sq/sq.po                                      | 1401 ++++
 help/sr/sr.po                                      | 1764 +++++
 help/sr@latin/sr@latin.po                          | 1395 ++++
 help/sv/figures/eom_save_as_window.png             |  Bin 0 -> 40912 bytes
 help/sv/figures/eom_start_window.png               |  Bin 0 -> 22959 bytes
 help/sv/figures/eom_toolbar_editor_window.png      |  Bin 0 -> 29824 bytes
 help/sv/sv.po                                      | 1770 +++++
 help/ta/ta.po                                      | 1395 ++++
 help/te/te.po                                      | 1392 ++++
 help/th/th.po                                      | 1424 ++++
 help/tr/tr.po                                      | 1446 ++++
 help/uk/uk.po                                      | 1460 ++++
 help/uz/uz.po                                      | 1394 ++++
 help/vi/vi.po                                      | 1393 ++++
 help/zh_CN/figures/eom_start_window.png            |  Bin 0 -> 13260 bytes
 help/zh_CN/zh_CN.po                                | 1420 ++++
 help/zh_HK/zh_HK.po                                | 1395 ++++
 help/zh_TW/figures/eom_start_window.png            |  Bin 0 -> 9553 bytes
 help/zh_TW/zh_TW.po                                | 1401 ++++
 jpegutils/Makefile.am                              |   23 +
 jpegutils/README.6b                                |  385 +
 jpegutils/README.8a                                |  325 +
 jpegutils/jpegint-8a.h                             |  400 +
 jpegutils/jpegint.h                                |    7 +
 jpegutils/meson.build                              |   26 +
 jpegutils/transupp-6b.c                            |  975 +++
 jpegutils/transupp-6b.h                            |  152 +
 jpegutils/transupp-8a.c                            | 1590 ++++
 jpegutils/transupp-8a.h                            |  211 +
 jpegutils/transupp.h                               |    5 +
 makepot                                            |   11 +
 man/Makefile.am                                    |    6 +
 man/eom.1                                          |   64 +
 man/meson.build                                    |    1 +
 meson.build                                        |  221 +
 meson_options.txt                                  |   10 +
 plugins/Makefile.am                                |   64 +
 plugins/fullscreen/eom-fullscreen-plugin.c         |  175 +
 plugins/fullscreen/eom-fullscreen-plugin.h         |   64 +
 plugins/fullscreen/fullscreen.plugin.desktop.in.in |    9 +
 plugins/fullscreen/meson.build                     |   27 +
 plugins/meson.build                                |    8 +
 plugins/reload/eom-reload-plugin.c                 |  185 +
 plugins/reload/eom-reload-plugin.h                 |   65 +
 plugins/reload/meson.build                         |   27 +
 plugins/reload/reload.plugin.desktop.in.in         |    9 +
 plugins/statusbar-date/eom-statusbar-date-plugin.c |  242 +
 plugins/statusbar-date/eom-statusbar-date-plugin.h |   86 +
 plugins/statusbar-date/meson.build                 |   27 +
 .../statusbar-date.plugin.desktop.in.in            |    8 +
 po/ChangeLog                                       | 8127 ++++++++++++++++++++
 po/LINGUAS                                         |  139 +
 po/Makevars                                        |   78 +
 po/POTFILES.in                                     |   37 +
 po/POTFILES.skip                                   |    3 +
 po/af.po                                           | 1552 ++++
 po/am.po                                           | 1576 ++++
 po/ar.po                                           | 1610 ++++
 po/as.po                                           | 1568 ++++
 po/ast.po                                          | 1585 ++++
 po/az.po                                           | 1541 ++++
 po/be.po                                           | 1577 ++++
 po/bg.po                                           | 1631 ++++
 po/bn.po                                           | 1581 ++++
 po/bn_IN.po                                        | 1576 ++++
 po/br.po                                           | 1630 ++++
 po/bs.po                                           | 1545 ++++
 po/ca.po                                           | 1636 ++++
 po/ca@valencia.po                                  | 1627 ++++
 po/cmn.po                                          | 1546 ++++
 po/crh.po                                          | 1535 ++++
 po/cs.po                                           | 1647 ++++
 po/cy.po                                           | 1555 ++++
 po/da.po                                           | 1627 ++++
 po/de.po                                           | 1653 ++++
 po/dz.po                                           | 1574 ++++
 po/el.po                                           | 1638 ++++
 po/en_AU.po                                        | 1604 ++++
 po/en_CA.po                                        | 1562 ++++
 po/en_GB.po                                        | 1622 ++++
 po/eo.po                                           | 1548 ++++
 po/es.po                                           | 1647 ++++
 po/es_AR.po                                        | 1546 ++++
 po/es_CL.po                                        | 1539 ++++
 po/es_CO.po                                        | 1544 ++++
 po/es_CR.po                                        | 1540 ++++
 po/es_DO.po                                        | 1541 ++++
 po/es_EC.po                                        | 1540 ++++
 po/es_ES.po                                        | 1541 ++++
 po/es_MX.po                                        | 1550 ++++
 po/es_NI.po                                        | 1540 ++++
 po/es_PA.po                                        | 1540 ++++
 po/es_PE.po                                        | 1540 ++++
 po/es_PR.po                                        | 1541 ++++
 po/es_SV.po                                        | 1540 ++++
 po/es_UY.po                                        | 1540 ++++
 po/es_VE.po                                        | 1540 ++++
 po/et.po                                           | 1614 ++++
 po/eu.po                                           | 1629 ++++
 po/fa.po                                           | 1555 ++++
 po/fi.po                                           | 1587 ++++
 po/fr.po                                           | 1679 ++++
 po/fr_CA.po                                        | 1466 ++++
 po/frp.po                                          | 1533 ++++
 po/fur.po                                          | 1563 ++++
 po/fy.po                                           | 1537 ++++
 po/ga.po                                           | 1561 ++++
 po/gd.po                                           | 1544 ++++
 po/gl.po                                           | 1635 ++++
 po/gnome-copyrights.txt                            | 1264 +++
 po/gu.po                                           | 1567 ++++
 po/ha.po                                           | 1533 ++++
 po/he.po                                           | 1596 ++++
 po/hi.po                                           | 1572 ++++
 po/hr.po                                           | 1580 ++++
 po/hu.po                                           | 1627 ++++
 po/hy.po                                           | 1612 ++++
 po/ia.po                                           | 1536 ++++
 po/id.po                                           | 1627 ++++
 po/ie.po                                           | 1566 ++++
 po/ig.po                                           | 1528 ++++
 po/is.po                                           | 1608 ++++
 po/it.po                                           | 1661 ++++
 po/ja.po                                           | 1589 ++++
 po/jv.po                                           | 1532 ++++
 po/ka.po                                           | 1544 ++++
 po/kab.po                                          | 1537 ++++
 po/kk.po                                           | 1593 ++++
 po/km.po                                           | 1529 ++++
 po/kn.po                                           | 1576 ++++
 po/ko.po                                           | 1584 ++++
 po/ks.po                                           | 1556 ++++
 po/ku.po                                           | 1538 ++++
 po/ku_IQ.po                                        | 1534 ++++
 po/ky.po                                           | 1537 ++++
 po/li.po                                           | 1533 ++++
 po/lt.po                                           | 1651 ++++
 po/lv.po                                           | 1603 ++++
 po/mai.po                                          | 1550 ++++
 po/meson.build                                     |    3 +
 po/mg.po                                           | 1555 ++++
 po/mi.po                                           | 1533 ++++
 po/mk.po                                           | 1566 ++++
 po/ml.po                                           | 1575 ++++
 po/mn.po                                           | 1539 ++++
 po/mr.po                                           | 1594 ++++
 po/ms.po                                           | 1611 ++++
 po/nan.po                                          | 1528 ++++
 po/nb.po                                           | 1629 ++++
 po/nds.po                                          | 1630 ++++
 po/ne.po                                           | 1563 ++++
 po/nl.po                                           | 1654 ++++
 po/nn.po                                           | 1560 ++++
 po/nqo.po                                          | 1556 ++++
 po/nso.po                                          | 1543 ++++
 po/oc.po                                           | 1648 ++++
 po/or.po                                           | 1566 ++++
 po/pa.po                                           | 1595 ++++
 po/pl.po                                           | 1657 ++++
 po/pms.po                                          | 1533 ++++
 po/ps.po                                           | 1537 ++++
 po/pt.po                                           | 1648 ++++
 po/pt_BR.po                                        | 1665 ++++
 po/ro.po                                           | 1601 ++++
 po/ru.po                                           | 1692 ++++
 po/rw.po                                           | 1533 ++++
 po/sc.po                                           | 1536 ++++
 po/si.po                                           | 1538 ++++
 po/sk.po                                           | 1626 ++++
 po/sl.po                                           | 1642 ++++
 po/sq.po                                           | 1613 ++++
 po/sr.po                                           | 1627 ++++
 po/sr@latin.po                                     | 1598 ++++
 po/sv.po                                           | 1627 ++++
 po/ta.po                                           | 1581 ++++
 po/te.po                                           | 1563 ++++
 po/th.po                                           | 1572 ++++
 po/tk.po                                           | 1533 ++++
 po/tr.po                                           | 1650 ++++
 po/tt.po                                           | 1528 ++++
 po/tzm.po                                          | 1533 ++++
 po/ug.po                                           | 1545 ++++
 po/uk.po                                           | 1649 ++++
 po/ur.po                                           | 1540 ++++
 po/ur_PK.po                                        | 1537 ++++
 po/uz.po                                           | 1543 ++++
 po/vi.po                                           | 1570 ++++
 po/wa.po                                           | 1551 ++++
 po/xh.po                                           | 1540 ++++
 po/yi.po                                           | 1534 ++++
 po/yo.po                                           | 1528 ++++
 po/zh_CN.po                                        | 1572 ++++
 po/zh_HK.po                                        | 1548 ++++
 po/zh_TW.po                                        | 1561 ++++
 po/zu.po                                           | 1542 ++++
 src/Makefile.am                                    |  235 +
 src/eom-application-activatable.c                  |   87 +
 src/eom-application-activatable.h                  |   71 +
 src/eom-application-internal.h                     |   60 +
 src/eom-application.c                              |  529 ++
 src/eom-application.h                              |   89 +
 src/eom-clipboard-handler.c                        |  319 +
 src/eom-clipboard-handler.h                        |   63 +
 src/eom-close-confirmation-dialog.c                |  682 ++
 src/eom-close-confirmation-dialog.h                |   76 +
 src/eom-config-keys.h                              |   74 +
 src/eom-debug.c                                    |  159 +
 src/eom-debug.h                                    |   75 +
 src/eom-enum-types.c.template                      |   39 +
 src/eom-enum-types.h.template                      |   27 +
 src/eom-enums.h                                    |   37 +
 src/eom-error-message-area.c                       |  210 +
 src/eom-error-message-area.h                       |   37 +
 src/eom-exif-util.c                                |  356 +
 src/eom-exif-util.h                                |   62 +
 src/eom-file-chooser.c                             |  510 ++
 src/eom-file-chooser.h                             |   58 +
 src/eom-image-jpeg.c                               |  528 ++
 src/eom-image-jpeg.h                               |   22 +
 src/eom-image-private.h                            |   97 +
 src/eom-image-save-info.c                          |  147 +
 src/eom-image-save-info.h                          |   57 +
 src/eom-image.c                                    | 2438 ++++++
 src/eom-image.h                                    |  222 +
 src/eom-job-queue.c                                |  236 +
 src/eom-job-queue.h                                |   42 +
 src/eom-jobs.c                                     |  939 +++
 src/eom-jobs.h                                     |  276 +
 src/eom-list-store.c                               |  939 +++
 src/eom-list-store.h                               |  114 +
 src/eom-marshal.list                               |    2 +
 src/eom-metadata-details.c                         |  683 ++
 src/eom-metadata-details.h                         |   76 +
 src/eom-metadata-reader-jpg.c                      |  664 ++
 src/eom-metadata-reader-jpg.h                      |   55 +
 src/eom-metadata-reader-png.c                      |  680 ++
 src/eom-metadata-reader-png.h                      |   55 +
 src/eom-metadata-reader.c                          |  131 +
 src/eom-metadata-reader.h                          |  112 +
 src/eom-metadata-sidebar.c                         |  543 ++
 src/eom-metadata-sidebar.h                         |   61 +
 src/eom-pixbuf-util.c                              |  136 +
 src/eom-pixbuf-util.h                              |   20 +
 src/eom-plugin-engine.c                            |  159 +
 src/eom-plugin-engine.h                            |   59 +
 src/eom-preferences-dialog.c                       |  338 +
 src/eom-preferences-dialog.h                       |   64 +
 src/eom-print-image-setup.c                        | 1071 +++
 src/eom-print-image-setup.h                        |   71 +
 src/eom-print-preview.c                            | 1124 +++
 src/eom-print-preview.h                            |   84 +
 src/eom-print.c                                    |  521 ++
 src/eom-print.h                                    |   49 +
 src/eom-properties-dialog.c                        |  871 +++
 src/eom-properties-dialog.h                        |   79 +
 src/eom-save-as-dialog-helper.c                    |  309 +
 src/eom-save-as-dialog-helper.h                    |   18 +
 src/eom-scroll-view.c                              | 2389 ++++++
 src/eom-scroll-view.h                              |   73 +
 src/eom-session.c                                  |   52 +
 src/eom-session.h                                  |   46 +
 src/eom-sidebar.c                                  |  589 ++
 src/eom-sidebar.h                                  |   81 +
 src/eom-statusbar.c                                |  146 +
 src/eom-statusbar.h                                |   68 +
 src/eom-thumb-nav.c                                |  611 ++
 src/eom-thumb-nav.h                                |   79 +
 src/eom-thumb-view.c                               | 1070 +++
 src/eom-thumb-view.h                               |   87 +
 src/eom-thumbnail.c                                |  544 ++
 src/eom-thumbnail.h                                |   48 +
 src/eom-transform.c                                |  446 ++
 src/eom-transform.h                                |   74 +
 src/eom-uri-converter.c                            |  980 +++
 src/eom-uri-converter.h                            |  106 +
 src/eom-util.c                                     |  502 ++
 src/eom-util.h                                     |   76 +
 src/eom-window-activatable.c                       |   87 +
 src/eom-window-activatable.h                       |   69 +
 src/eom-window.c                                   | 5715 ++++++++++++++
 src/eom-window.h                                   |  131 +
 src/eom.gresource.xml                              |   16 +
 src/main.c                                         |  197 +
 src/meson.build                                    |  180 +
 src/zoom.c                                         |  116 +
 src/zoom.h                                         |   38 +
 thumbnailer/Makefile.am                            |   39 +
 thumbnailer/eom-thumbnailer.c                      |  186 +
 thumbnailer/eom-thumbnailer.thumbnailer.in         |    4 +
 thumbnailer/meson.build                            |   15 +
 update-authors.pl                                  |   66 +
 update-changelog.sh                                |    5 +
 485 files changed, 414922 insertions(+)
